Libav 'libavcodec/aacsbr.c' Divide-By-Zero Denial of Service Vulnerability

Bugtraq ID: 93102
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-7499
CVE-2016-7499
CVE-2016-7499
CVE-2016-7499
CVE-2016-7499
CVE-2016-7499
CVE-2016-7499
CVE-2016-7499
CVE-2016-7499
CVE-2016-7499
CVE-2016-7499
CVE-2016-7499
CVE-2016-7499
CVE-2016-7499
CVE-2016-7499
CVE-2016-7499
Remote: Yes
Local: No
Published: Sep 21 2016 12:00AM
Updated: Sep 23 2016 12:00AM
Credit: Agostino Sarubbo of Gentoo
Vulnerable: Libav Libav 11.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus